* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

h1 {
    margin-bottom: 15px;
    font-size: 25px;
}

p {
    float: left;
}

#header-container {
    background-color: #2e2e2e; /* Dark grey */
    color: #ffffff;
    padding: 10px 0;
    display: flex;
    justify-content: center;
}

.header {
    width: 1100px;
    height: 50px;
    display: flex;
    align-items: center;
    font-size: 2vw;
}

.section-grid-container {
    background-color: #f8f8f8; /* Darkish Blue */
    display: flex;
    justify-content: center;
}

.section-grid {
    width: 1500px;
    display: flex;
    justify-content: space-evenly;
    padding: 80px 50px 50px 50px;
}

.section-grid-item {
    /*border: 1px solid #ff00dd;*/
    background-color: #f3f3f3;
    width: 250px;
    height: 200px;
}

#features-header {
    padding-top: 15px;
}

.feature-list {
    list-style-type: none;
    font-size: 15px;
}

#laptop-image {
    width: 200px;
    height: 200px;
    object-fit: fill;
}

#loan-button {
    /*position: relative;*/
    border: #ff1111;
    background-color: #00e1a5;
    color: black;
    width: 150px;
    height: 35px;
    margin-top: 25%;
    margin-left: 25%;
    border-radius: 7px 7px 7px 7px;
    cursor: pointer;
}

#work-buttons {
    position: relative;
    margin-top: 25%;
    display: inline-block;
}

#work-buttons #work-button {
    border: #ff1111;
    background-color: #6792ff;
    color: #ffffff;
    border-radius: 7px 7px 7px 7px;
    height: 35px;
    width: 80px;
    cursor: pointer;
}

#work-buttons #bank-button {
    border: #ff1111;
    background-color: #faee00;
    color: black;
    border-radius: 7px 7px 7px 7px;
    height: 35px;
    width: 80px;
    cursor: pointer;
}

#work-buttons #repay-button {
    border: #ff1111;
    background-color: #ff3636;
    color: white;
    border-radius: 7px 7px 7px 7px;
    height: 35px;
    width: 80px;
    cursor: pointer;
}

#laptop-price {
    position: relative;
    width: 150px;
    height: 35px;
    margin-right: 25%;
    margin-left: 25%;
}

#buy-button {
    position: relative;
    border: #ff1111;
    background-color: #00bfe1;
    color: black;
    width: 150px;
    height: 35px;
    margin-top: 25%;
    margin-left: 25%;
    border-radius: 7px 7px 7px 7px;
    cursor: pointer;
    font-weight: bold;
}

.balance-section {
    width: 100%;
    text-align: right;
}

.balance-section .information {
    text-align: left;
}

.balance-section .value {
    text-align: right;
}